@media only screen and (max-width: 1200px) {
    .marcaAgencia {
        justify-content: center;
        display: flex;
    }
}

@media screen and (max-width: 768px) {
    .cotacao {
        text-align: center;
        text-align: center;
        margin-left: auto;
        display: block;
        margin-right: auto;
    }

    .txt-banner {
        display: block;
        margin-top: 50px;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 1px;
        text-align: left;
        width: 90%;
        font-size: 1.587rem;
    }

    .txt-end {
        display: none;
    }

    .txt-banner1 {
        display: none;
    }
    .bloco-seg {
        margin-bottom: 30px;
    }

    .para-vc-desk {
        display: none;
    }

    .para-vc-mob {
        display: block;
    }

    .bt-para-vc-mob {
        display: block;
    }

    .sobre .traco {
        margin-left: auto;
        margin-right: auto;
    }

    .sobre h1 {
        text-align: center;
    }

    .sobre p {
        text-align: justify;
    }

    .solucoes .traco {
        margin-left: auto;
        margin-right: auto;
    }

    .solucoes h1 {
        text-align: center;
    }

    .solucoes p {
        text-align: justify;
    }

    .seguros a {
        width: 100%;
    }

    .seguros .gradient-box {
        width: 100%;
        height: 125px;
    }

    .para-sua-empresa .traco {
        margin-left: auto;
        margin-right: auto;
    }

    .para-sua-empresa h1 {
        text-align: center;
    }

    .para-sua-empresa {
        text-align: justify;
    }

    .btn-para-sua-empresa-mob {
        display: block;
    }

    .btn-para-sua-empresa-desk {
        display: none;
    }

    .wrap-blog-home {
        margin-bottom: 50px;
    }

    .traco-white {
        justify-self: flex-start;
    }

    /* Empresa */
    .head-int-empresa h1 {
        text-align: center;
    }

    .head-int-empresa .traco {
        margin-right: auto;
        margin-left: auto;
    }

    .head-int-empresa p {
        text-align: justify;
    }

    .wrap-negocio {
        margin-bottom: 30px;
    }

    /* Para você e para sua empresa  */

    .head-int-para-voce {
        text-align: center;
    }

    .head-int-para-voce .traco {
        margin-left: auto;
        margin-right: auto;
    }

    .wrap-nav-lateral {
        display: none;
    }

    .depo {
        width: 100%;
        text-align: justify;
        padding: 15px;
    }

    .about24h {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    .about {
        text-align: justify;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    .about1 {
        text-align: center;
    }

    /* Atendimento */

    .head-int-atendimento24 h1,
    .head-int-atendimento24 h2 {
        text-align: center;
    }

    .head-int-atendimento24 p {
        text-align: justify;
    }

    .head-int-atendimento24 .traco {
        margin-left: auto;
        margin-right: auto;
    }

    /* Blog */

    .head-int-blog h1,
    .head-int-blog h2 {
        text-align: center;
    }

    .head-int-blog p {
        text-align: justify;
    }

    .head-int-blog .traco {
        margin-left: auto;
        margin-right: auto;
    }

    .noticia-destaque p {
        text-align: justify;
    }

    .img-destaque-mob {
        display: block;
    }

    .img-destaque-desk {
        display: none;
    }

    .wrap-noticia h1,
    .wrap-noticia p {
        text-align: justify;
    }

    .btn-padrao,
    .btn-padrao:hover {
        margin-left: auto;
        display: block;
        width: fit-content;
        margin-right: auto;
    }

    .blog-voltar {
        text-align: center;
    }

    .sidebar-box .traco {
        margin-left: auto;
        margin-right: auto;
    }

    .sidebar-box h1 {
        text-align: center;
    }

    .atend24 {
        text-align: center;
    }

    .btn-center {
        justify-content: center;
        text-align: center;
    }

    .border-txt-left {
        width: 100%;
        border: none;
    }

    .wrapFormCotacao h1 {
        text-align: center;
    }

    .img-foryou {
        width: 100%;
    }

    .l_60 {
        font-size: 1.5625em;
    }

    .l_66 {
        font-size: 1.875rem;
    }

    .txt-mobile {
        text-align: center;
    }

    .bloco {
        justify-content: center;
        text-align: center;
        padding: 15px;
        margin: auto;
    }

    .bloco2 {
        display: grid;
        justify-content: center;
        text-align: center;
        padding: 15px;
        margin: auto;
    }

    .btn-seg {
        justify-content: center;
        text-align: center;
        display: flex;
        padding: 15px;
        margin: auto;
        width: 245px;
        border-radius: 10px;
    }

    .topo {
        display: none;
    }

    .for-u {
        text-align: center;
    }

    .for-u-b {
        text-align: center;
    }

    /*  .seg-pessoal {
     padding-left: unset; */
    /* margin: auto; 
  }*/

    .seg-empresa {
        text-align: unset;
    }

    .btn-banner {
        width: 200px;
        display: flex;
        margin: auto;
        margin-top: 12px;
        justify-content: center;
        text-align: center;
        border: none;
    }

    .img-familia {
        display: none;
    }

    .img-familia2 {
        background: url(../img/familia.jpg);
        background-size: cover;
        background-position: 50%;
        min-height: 500px;

        -webkit-box-shadow: inset 0px -200px 275px -21px rgba(255, 255, 255, 1);
        -moz-box-shadow: inset 0px -200px 275px -21px rgba(255, 255, 255, 1);
        box-shadow: inset 0px -200px 275px -21px rgba(255, 255, 255, 1);
    }

    .divide60-wb {
        display: none;
    }

    .divide90mob35 {
        width: 100%;
        height: 35px;
    }

    .esp36mobile {
        width: 100%;
        height: 36px;
    }

    .espmobile {
        width: 100%;
        height: 60px;
    }

    .as-logo {
        display: flex;
        border: none;
        align-items: center;
    }

    .icons {
        font-size: 45px;
    }

    .txt-top {
        position: relative;
        display: grid;
        bottom: -80px;
    }

    .navbar-toggler {
        background: #fff;
        z-index: 1;
        float: right;
        margin-right: 0px;
        margin-top: 0px;
        border: none;
        font-size: 25px;
    }

    .wrap-opcoes-seguro {
        display: block;
        background: #034083;
        border-radius: 10px;
        padding: 10px;
    }

    .wrap-opcoes-seguro .form-select {
        max-width: 330px;
        margin: auto;
        padding: 10px;
        /* border: 0; */
        border-radius: 5px;
        font-size: 0.875rem;
    }

    /* Estilo para as opções */
    .wrap-opcoes-seguro .form-select option {
        white-space: pre-wrap;
        /* Permite quebras de linha */
        word-wrap: break-word;
    }

    /* Estilo para o tooltip */
    .wrap-opcoes-seguro .form-select option:hover::after {
        content: attr(data-tooltip);
        background-color: rgba(0, 0, 0, 0.7);
        color: #fff;
        position: absolute;
        top: 100%;
        left: 0;
        padding: 5px;
        border-radius: 5px;
        z-index: 9999;
        white-space: pre-wrap;
        /* Permite quebras de linha */
        word-wrap: break-word;
    }

    .wrap-text-seguro h1 {
        text-align: center;
        margin-bottom: 30px;
    }

    .wrap-text-seguro p {
        text-align: justify;
    }

    .seguro-r {
        padding-left: calc(var(--bs-gutter-x) * 0.5);
    }

    .trinity {
        display: none;
    }

    .divide110 {
        width: 100%;
        height: 50px;
    }

    .perfil1 {
        background: url(../img/perfil1.jpg) scroll left top no-repeat;
        background-size: 100vw;
        min-width: 100%;
        min-height: 40vh;
    }

    .perfil2 {
        background: url(../img/perfil2.jpg) scroll left top no-repeat;
        background-size: 100vw;
        min-width: 100%;
        height: 40vh;
    }

    .perfil3 {
        background: url(../img/perfil3.jpg) scroll left top no-repeat;
        background-size: 100vw;
        min-width: 100%;
        min-height: 40vh;
    }

    .perfil4 {
        background: url(../img/perfil4.jpg) scroll left top no-repeat;
        background-size: 100vw;
        min-width: 100%;
        min-height: 40vh;
    }

    .socialequipe {
        font-size: 1.75rem;
        padding: 5px;
    }

    .fundo-alt {
        background-color: #f2f2f2;
    }

    .text-center-mob {
        text-align: center;
        justify-content: center;
        justify-items: center;
    }

    .wrap-canais {
        margin-bottom: 30px;
    }

    /* contato */

    .head-int-contato h1,
    .head-int-contato h2 {
        text-align: center;
    }

    .head-int-contato p {
        text-align: justify;
    }

    .head-int-contato .traco {
        margin-left: auto;
        margin-right: auto;
    }

    .wrap-recaptcha {
        width: fit-content;
        margin-left: auto;
        margin-right: auto;
    }
}
